columnSuffix: null
contentColumnType: string
fieldGroup: 20468622-9e15-4346-a1a5-adfa2d113fa7 # Content
handle: contentMatrix
instructions: ''
name: 'Content Matrix'
searchable: false
settings:
  contentTable: '{{%matrixcontent_contentmatrix}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
